Pbmtoptx User Manual(1)

NAME
pbmtoptx - convert a PBM image into Printronix printer graphics

SYNOPSIS

pbmtoptx [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtoptx reads a PBM image as input and produces a file of Printronix printer graphics as output.

Note that there is no ptxtopbm tool - this transformation is one way.

OPTIONS

There are no command line options defined specifically for pbmtoptx, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1)

AUTHOR

Copyright (C) 1988 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoptx.html